@import url(reset.css);
/* ---------------------- FONT-FACES ---------------------- */
@font-face {
  font-family: 'ocr';
  src: url("fontes/Ocr-Pbi-pen_x1_y1.ttf"); }
@font-face {
  font-family: 'substitut';
  src: url("fontes/substitut.ttf"); }
/* ---------------------- GLOBAL ---------------------- */
html {
  font-size: 12px; }

body {
  font-family: 'ocr', 'substitut';
  line-height: 1.25rem;
  padding: 1.5rem; }
  body * {
    box-sizing: border-box; }
  body .clear {
    clear: both; }
  body a {
    color: #03658f;
    text-decoration: none; }
    body a:hover {
      text-decoration: underline; }
  body input {
    border: 0; }

/* ---------------------- NAV ---------------------- */
header .back-access {
  position: fixed;
  bottom: 1.5rem;
  right: 1.5rem;
  word-break: break-all;
  color: red; }
  header .back-access a {
    color: red;
    padding: 0.5rem 0.5rem 0.25rem 0.5rem;
    display: block; }
  header .back-access a:hover {
    text-decoration: none;
    color: blue; }
header .back-access:hover {
  color: blue; }
header nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: white;
  padding: 1.5rem 1.5rem 1rem 1.5rem;
  z-index: 999;
  display: flex;
  flex-wrap: wrap;
  width: 100%; }
  header nav > * {
    width: 25%; }
  header nav > ul {
    display: flex;
    flex-wrap: wrap; }
    header nav > ul > li {
      padding: 0 1.5rem 0 0; }
      header nav > ul > li input {
        display: inline;
        width: 3rem;
        height: 1rem;
        background-color: #ffffff;
        color: red; }
      header nav > ul > li input[name="font-size"] {
        width: 9rem; }
      header nav > ul > li input#search_query {
        width: 9rem;
        color: black; }
    header nav > ul li.active {
      color: red; }

/* ---------------------- SPECNAV ---------------------- */
#specNav {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  margin-left: 16%;
  background: white;
  height: 20px;
  border-bottom: 1px solid black; }
  #specNav li {
    padding: 0 10px;
    cursor: pointer; }
    #specNav li:hover, #specNav li.current {
      text-decoration: underline; }

/* ---------------------- HOME ---------------------- */
.index main {
  width: 100%;
  margin: 4rem 0 0 0; }
  .index main > header .lists {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 0 25%; }
    .index main > header .lists > div {
      width: calc(100% / 3); }
      .index main > header .lists > div ul li.hidden {
        display: none; }
  .index main > .fonts {
    -moz-column-width: 30vw;
    -webkit-column-width: 30vw;
    -moz-column-gap: 1em;
    -webkit-column-gap: 1em; }
    .index main > .fonts .font {
      display: inline-block;
      margin-bottom: 1em;
      padding: 1em;
      width: 100%;
      background: #f0f0f0; }
      .index main > .fonts .font .infos {
        display: flex;
        justify-content: space-around; }
        .index main > .fonts .font .infos .name {
          margin: 0 0 1.5rem 0; }
        .index main > .fonts .font .infos li {
          width: 33%;
          padding: 0 5px; }
          .index main > .fonts .font .infos li .title, .index main > .fonts .font .infos li .value {
            display: block; }
          .index main > .fonts .font .infos li .title {
            color: red; }
          .index main > .fonts .font .infos li .value {
            padding: 0 0 1rem 0; }
      .index main > .fonts .font .infos.titles li {
        width: 50%; }
        .index main > .fonts .font .infos.titles li.download {
          text-align: right; }
      .index main > .fonts .font .tester > .demo {
        background: transparent;
        width: 100%;
        border: 0;
        font-family: inherit;
        line-height: 110%;
        hyphens: auto; }
      .index main > .fonts .font .tester > .demo.letter,
      .index main > .fonts .font .tester > .demo.word {
        text-align: center;
        display: block; }
      .index main > .fonts .font .tester > .demo.letter {
        line-height: 90%;
        font-size: 300px; }
      .index main > .fonts .font .tester > .demo.word {
        font-size: 150px; }
      .index main > .fonts .font .tester > .demo.sentence {
        font-size: 70px; }
      .index main > .fonts .font .tester > .demo.paragraph {
        font-size: 18px; }

/* ---------------------- FONT INFOS (SPECIMEN) ---------------------- */
#fontInfos {
  position: fixed;
  top: 0;
  bottom: 0;
  padding-top: 75px;
  width: 15%;
  border-right: 1px solid black;
  line-height: 1.4em; }
  #fontInfos ul, #fontInfos li {
    display: block; }
  #fontInfos li {
    margin-left: 9px; }
  #fontInfos h1 {
    padding-bottom: 10px; }

/* ---------------------- SPECIMEN ---------------------- */
#specimen {
  margin-left: 15%;
  width: 85%;
  margin-top: 75px;
  padding-left: 20px;
  text-align: left; }
  #specimen p input {
    background: transparent;
    width: 100%;
    border: 0;
    white-space: nowrap;
    font-family: inherit; }
  #specimen .part h2 {
    margin-top: 15px; }
  #specimen .part h2, #specimen .part .size {
    font-family: 'ocr';
    margin-bottom: 15px; }
  #specimen .waterfall input {
    text-align: left; }
  #specimen .layout h3 {
    font-size: 100px; }
  #specimen .layout h3, #specimen .layout p {
    margin: 0;
    padding: 10px;
    line-height: 1.15em; }
  #specimen .layout .headline {
    font-size: 50px; }
  #specimen .layout .col {
    font-size: 20px;
    padding: 10px;
    width: calc(50% - 40px); }
  #specimen .az {
    white-space: normal !important;
    text-align: center;
    font-size: 100px;
    margin: 0;
    padding-right: 20px;
    line-height: 1.3em; }
  #specimen .approche {
    font-size: 30px; }
  #specimen .charMap canvas {
    margin-top: 200px; }

/* ---------------------- ABOUT ---------------------- */
.about {
  max-width: 600px;
  font-size: 1.25em;
  line-height: 1.2; }
  .about h1, .about h2 {
    margin-top: 20px;
    text-decoration: underline; }
  .about p {
    text-indent: 20px; }
    .about p .note {
      position: absolute;
      width: 180px;
      left: 640px;
      font-size: 12px;
      text-indent: 0; }
    .about p img {
      width: 100%;
      margin: 20px 0;
      margin-left: -20px; }
  .about p:nth-of-type(1) {
    text-indent: 0; }

/* ---------------------- CHECK-FONT ---------------------- */
.check-font .invisible,
.modify-font .invisible {
  display: none; }
.check-font h1, .check-font h2,
.modify-font h1,
.modify-font h2 {
  font-size: 3rem;
  line-height: 4rem;
  padding: 0 0 1rem 0;
  margin: 0 0 2.5rem 0; }
.check-font .message,
.modify-font .message {
  font-size: 1.5rem;
  line-height: 2rem;
  margin: 0 0 3rem 0;
  color: red; }
  .check-font .message p,
  .modify-font .message p {
    margin: 0 0 2.75rem 0;
    width: 50%; }
.check-font form,
.modify-font form {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.5rem; }
  .check-font form h1,
  .modify-font form h1 {
    width: 100%; }
  .check-font form h2,
  .check-font form input[type="submit"],
  .modify-font form h2,
  .modify-font form input[type="submit"] {
    width: 100%; }
  .check-font form h3,
  .modify-font form h3 {
    font-size: 1.5rem;
    line-height: 2rem;
    padding: 0 0 1rem 0;
    margin: 0 0 1.75rem 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap; }
    .check-font form h3 .num,
    .modify-font form h3 .num {
      width: 100%;
      margin: 0 0 1.5rem 0; }
    .check-font form h3 .title,
    .modify-font form h3 .title {
      width: 80%;
      font-size: 3rem;
      line-height: 4rem; }
  .check-font form .font,
  .modify-font form .font {
    width: calc(45% - 2px); }
  .check-font form > div,
  .modify-font form > div {
    display: flex;
    flex-wrap: wrap;
    padding: 1rem 1rem 1.75rem 1rem;
    margin: 0 5% 5% 0; }
    .check-font form > div label,
    .modify-font form > div label {
      width: 30%;
      color: #03658f; }
    .check-font form > div input,
    .modify-font form > div input {
      width: 50%;
      margin: 0 0 1rem 0;
      font-family: "ocr";
      font-size: 1.5rem; }
    .check-font form > div select,
    .modify-font form > div select {
      display: inline-block; }
    .check-font form > div input:not([readonly]),
    .modify-font form > div input:not([readonly]) {
      background-color: #f2f3f4; }

/*# sourceMappingURL=style.bak.css.map */
